> For the complete documentation index, see [llms.txt](https://docs.openeden.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openeden.com/hybond/subscriptions.md).

# Subscriptions

### Subscriptions

#### Overview

Whitelisted investors deposit **USDC** into the vault in exchange for **HYBOND** tokens. The number of tokens received is determined by the prevailing exchange rate at the time of settlement.

#### Minting Formula

```
num_HYBOND = (depositedAsset - txFee) / exchangeRate
```

#### Accepted Crypto Collateral

| Issuer         | Asset | Status      | Supported Networks  |
| -------------- | ----- | ----------- | ------------------- |
| Circle         | USDC  | Live        | Ethereum, BNB Chain |
| OpenEden       | USDO  | Live        | Ethereum, BNB Chain |
| Ripple         | RLUSD | Coming Soon | Coming Soon         |
| United Stables | U     | Coming Soon | Coming Soon         |

#### Redemption Asset

USDC

#### Deposit Rules

| Level | Rule                                          | Description                                                                                |
| ----- | --------------------------------------------- | ------------------------------------------------------------------------------------------ |
| User  | Verified Wallet Address                       | Wallet address must be thoroughly verified before whitelisting on the smart contract level |
| User  | Whitelisted                                   | Wallet address must be whitelisted                                                         |
| User  | First Deposit Minimum ($10,000)               | Deposit must meet or exceed the `firstDeposit` vault parameter                             |
| User  | <p>Subsequent Deposit Minimum<br>($1,000)</p> | Subsequent deposits must meet or exceed the `subsequentDeposit` vault parameter            |

#### Settlement Timeline (Subscription with USDC)

| Day | Time (Ireland) | Time (SGT) | Action                                           |
| --- | -------------- | ---------- | ------------------------------------------------ |
| 0   | 7:00 AM        | 3:00 PM    | USDC subscription received                       |
|     | 8:00 AM        | 4:00 PM    | OED cut-off recorded                             |
|     | 9:00 AM        | 5:00 PM    | BNY SDHYBF subscription request triggered        |
|     | 10:00 AM       | 6:00 PM    | USDC claimed as tx fee; USD wire released to BNY |
|     | 12:00 PM       | 8:00 PM    | BNY SDHYBF cut-off recorded                      |
|     | 2:00 PM        | 10:00 PM   | Wire released to BNY Mellon                      |
| 1   |                | 11:00 PM   | **NAV snapshotted**                              |
| 2   |                | 12:00 PM   | Tokenized shares delivered to investor           |

> ℹ️ OED follows a **4:00 PM SGT cut-off**, aligned with BNY's dealing window of 9:00 AM – 12:00 PM Irish time (5:00 PM – 8:00 PM SGT).

#### Processing Time

Mint processing is current **manual**, with settlement up to **T+4** Ireland and US business days, and typically settled within 2 days.

***


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.openeden.com/hybond/subscriptions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
